Subject: Marathon Data Request and Update
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 11 Oct 2001 12:16:08 -0700 (PDT)

Louise,

Unfortunately we did not have an opportunity to meet this past Wednesday. Marathon will not give Enron the opportunity to commercially manage Marathon Ashland's (MAP) assets which represents their refined products and crude divisions. Unfortunately for us, at this time, MAP has done very well these past two years (intrinsic position of short crude and long refined products) to warrant being the "crown jewel" of Marathon.  However, they still want to pursue the "hydrocarbon desk" for all of their Global Upstream business.  However, they have promised, based on the expected success from the business venture from Enron, to approach the MAP board.  Also, Marathon has assigned a second individual (David Risser) to work on joint opportunities between Enron and Marathon.  

As such, I have met with the appropriate representatives from Power, Natural Gas and LNG to put together a document clarifying our need to identify relevant data across these commodities.  I have attached this data request and would appreciate your blessing of the document.

I want to send out this document, via email, to Marathon late tomorrow morning.  

Regards, Mrha